{
	"name": "table/external/tcph/company/company.json",
	"table_name": "customer",
	"table_prefix": "co",
	"record_type": ["customer"],
	"local_table": "company",
	"local_record_type": "customer",
	"default_field": "",
	"field": [
		{
			"constraint": ["primary key"],
			"field_name": "c_custkey",
			"field_type": "bigint",
			"local_field": "company_id"
		},
		{
			"field_name": "c_name",
			"field_type": "varchar",
			"field_length": 25,
			"local_field": "name"
		}
	]
}
